## humanfriendly 3.2

=== debian/changelog ===
humanfriendly (3.2-1) unstable; urgency=medium

  * Initial release with even newer upstream (Closes: #851824)
  * Add myself to uploaders

 -- W. Martin Borgert <debacle@debian.org>  Tue, 30 May 2017 09:03:41 +0000

humanfriendly (2.4-1) experimental; urgency=low

  * Initial release with new upstream (Closes: #851824)

 -- Gaurav Juvekar <gauravjuvekar@gmail.com>  Sun, 12 Mar 2017 20:40:35 +0100

humanfriendly (2.3.2-1) experimental; urgency=low

  * Initial release. (Closes: #851824)

 -- Gaurav Juvekar <gauravjuvekar@gmail.com>  Thu, 19 Jan 2017 11:38:11 +0530
