=== debian/control ===
Source: humanfriendly
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Gaurav Juvekar <gauravjuvekar@gmail.com>,
	W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 10), dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
               python-monotonic
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/humanfriendly.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/humanfriendly.git
Homepage: https://humanfriendly.readthedocs.io

Package: python-humanfriendly
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: Python library to make user friendly text interfaces
 A Python library that can be used to make text interfaces more user friendly.
 It provides parsing and formatting numbers, file sizes, pathnames and
 timespans in simple human friendly formats. It provides easy to use timers for
 long running operations, prompts for selecting a choice from a list of options
 by typing the option's number or a unique substring of the option, and
 terminal interaction including text styling (ANSI escape sequences), user
 friendly rendering of usage messages and querying the terminal for its size.
 .
 This package installs the library for Python 2.

Package: python3-humanfriendly
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python3 library to make user friendly text interfaces
 A Python3 library that can be used to make text interfaces more user friendly.
 It provides parsing and formatting numbers, file sizes, pathnames and
 timespans in simple human friendly formats. It provides easy to use timers for
 long running operations, prompts for selecting a choice from a list of options
 by typing the option's number or a unique substring of the option, and
 terminal interaction including text styling (ANSI escape sequences), user
 friendly rendering of usage messages and querying the terminal for its size.
 .
 This package installs the library for Python 3.

Package: humanfriendly
Architecture: all
Depends: python3-humanfriendly, ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Helper command for the humanfriendly Python3 library
 A Python library that can be used to make text interfaces more user friendly.
 It provides parsing and formatting numbers, file sizes, pathnames and
 timespans in simple human friendly formats. It provides easy to use timers for
 long running operations, prompts for selecting a choice from a list of options
 by typing the option's number or a unique substring of the option, and
 terminal interaction including text styling (ANSI escape sequences), user
 friendly rendering of usage messages and querying the terminal for its size.
 .
 This package provides a helper command to access the functions in the library.
