## humanfriendly 4.4.1

=== debian/changelog ===
humanfriendly (4.4.1-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version to 4.1.0

 -- W. Martin Borgert <debacle@debian.org>  Mon, 28 Aug 2017 21:20:13 +0000
