=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python-monotonic
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/humanfriendly.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/humanfriendly.git
 Homepage: https://humanfriendly.readthedocs.io
