## humanfriendly 4.17

=== debian/changelog ===
humanfriendly (4.17-1) unstable; urgency=medium

  * Team upload
  * New upstream version

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

 -- W. Martin Borgert <debacle@debian.org>  Tue, 22 Jan 2019 22:06:14 +0000
