## humanfriendly 4.18

=== debian/changelog ===
humanfriendly (4.18-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Aug 2019 21:31:39 +0200

humanfriendly (4.18-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Fri, 01 Mar 2019 22:04:41 +0000
