=== debian/control ===
--- 
+++ 
@@ -2,36 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Gaurav Juvekar <gauravjuvekar@gmail.com>,
-	W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 10), dh-python,
-               python-all,
-               python-setuptools,
+Uploaders: Gaurav Juvekar <gauravjuvekar@gmail.com>
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
                python3-all,
                python3-setuptools,
-               python-monotonic
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/humanfriendly.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/humanfriendly.git
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/python-team/modules/humanfriendly
+Vcs-Git: https://salsa.debian.org/python-team/modules/humanfriendly.git
 Homepage: https://humanfriendly.readthedocs.io
-
-Package: python-humanfriendly
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
-Recommends: ${python:Recommends}
-Suggests: ${python:Suggests}
-Description: Python library to make user friendly text interfaces
- A Python library that can be used to make text interfaces more user friendly.
- It provides parsing and formatting numbers, file sizes, pathnames and
- timespans in simple human friendly formats. It provides easy to use timers for
- long running operations, prompts for selecting a choice from a list of options
- by typing the option's number or a unique substring of the option, and
- terminal interaction including text styling (ANSI escape sequences), user
- friendly rendering of usage messages and querying the terminal for its size.
- .
- This package installs the library for Python 2.
 
 Package: python3-humanfriendly
 Architecture: all
