=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,10 @@
 #export PYBUILD_NAME=humanfriendly
 #export PYBUILD_AFTER_INSTALL_python2=rm -rf {destdir}/usr/bin/
 #export PYBUILD_AFTER_INSTALL_python3=rm -rf {destdir}/usr/bin/
-export PYBUILD_INSTALL_ARGS_python2 = --install-scripts=/dev/null
 #export PYBUILD_INSTALL_ARGS_python3 = --install-scripts=/dev/null
 
 %:
-	dh $@ --with python3,python2 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
 	# Do no thing as testing depends on python-coloredlogs which depends on this
