## humanfriendly 8.1

=== debian/changelog ===
humanfriendly (8.1-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Sun, 19 Apr 2020 11:17:04 -0400

humanfriendly (8.1-2) unstable; urgency=medium

  * Team upload.

  [Christian Pommranz]

  * Install humanfriendly.terminal module (Closes: #954640)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 25 Mar 2020 17:10:37 -0400

humanfriendly (8.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - update copyright for new upstream code
  * debian/control
    - add myself to Uploaders

 -- Sandro Tosi <morph@debian.org>  Mon, 16 Mar 2020 20:40:36 -0400
