=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: humanfriendly
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Gaurav Juvekar <gauravjuvekar@gmail.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/modules/humanfriendly
 Vcs-Git: https://salsa.debian.org/python-team/modules/humanfriendly.git
