## humanfriendly 8.2

=== debian/changelog ===
humanfriendly (8.2-3~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 26 Aug 2020 21:10:59 -0400

humanfriendly (8.2-3) unstable; urgency=medium

  * Rebuilt, to upload a source-only package

 -- Sandro Tosi <morph@debian.org>  Thu, 25 Jun 2020 00:19:16 -0400

humanfriendly (8.2-2) unstable; urgency=medium

  * Run tests at build time
  * Build a -doc package; Closes: #870061

 -- Sandro Tosi <morph@debian.org>  Tue, 02 Jun 2020 01:04:35 -0400

humanfriendly (8.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump Standards-Version to 4.5.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Mon, 01 Jun 2020 23:12:24 -0400
