=== debian/control ===
--- 
+++ 
@@ -3,11 +3,17 @@
 Priority: optional
 Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Gaurav Juvekar <gauravjuvekar@gmail.com>, Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
+               python3-coloredlogs <!nocheck>,
+               python3-docutils <!nocheck>,
+               python3-mock <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.1.1
+               python3-sphinx <!nodoc>,
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/modules/humanfriendly
 Vcs-Git: https://salsa.debian.org/python-team/modules/humanfriendly.git
@@ -29,6 +35,21 @@
  .
  This package installs the library for Python 3.
 
+Package: python-humanfriendly-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Description: Python3 library to make user friendly text interfaces - Documentation
+ A Python3 library that can be used to make text interfaces more user friendly.
+ It provides parsing and formatting numbers, file sizes, pathnames and
+ timespans in simple human friendly formats. It provides easy to use timers for
+ long running operations, prompts for selecting a choice from a list of options
+ by typing the option's number or a unique substring of the option, and
+ terminal interaction including text styling (ANSI escape sequences), user
+ friendly rendering of usage messages and querying the terminal for its size.
+ .
+ This package contains the documentation for humanfriendly
+
 Package: humanfriendly
 Architecture: all
 Depends: python3-humanfriendly, ${misc:Depends}, ${python3:Depends},
