=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: humanfriendly
 Section: python
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Gaurav Juvekar <gauravjuvekar@gmail.com>, Sandro Tosi <morph@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Gaurav Juvekar <gauravjuvekar@gmail.com>,
+           Sandro Tosi <morph@debian.org>,
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
@@ -13,17 +13,18 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/python-team/modules/humanfriendly
-Vcs-Git: https://salsa.debian.org/python-team/modules/humanfriendly.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/humanfriendly
+Vcs-Git: https://salsa.debian.org/python-team/packages/humanfriendly.git
 Homepage: https://humanfriendly.readthedocs.io
 
 Package: python3-humanfriendly
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+Recommends: ${python3:Recommends},
+Suggests: ${python3:Suggests},
 Description: Python3 library to make user friendly text interfaces
  A Python3 library that can be used to make text interfaces more user friendly.
  It provides parsing and formatting numbers, file sizes, pathnames and
@@ -38,7 +39,8 @@
 Package: python-humanfriendly-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
 Description: Python3 library to make user friendly text interfaces - Documentation
  A Python3 library that can be used to make text interfaces more user friendly.
  It provides parsing and formatting numbers, file sizes, pathnames and
@@ -52,9 +54,11 @@
 
 Package: humanfriendly
 Architecture: all
-Depends: python3-humanfriendly, ${misc:Depends}, ${python3:Depends},
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}
+Depends: python3-humanfriendly,
+         ${misc:Depends},
+         ${python3:Depends},
+Recommends: ${python3:Recommends},
+Suggests: ${python3:Suggests},
 Description: Helper command for the humanfriendly Python3 library
  A Python library that can be used to make text interfaces more user friendly.
  It provides parsing and formatting numbers, file sizes, pathnames and
