=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,11 @@
 #export PYBUILD_INSTALL_ARGS_python3 = --install-scripts=/dev/null
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
-	# Do no thing as testing depends on python-coloredlogs which depends on this
-	# package forming a circular dependency
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="cd {build_dir} ;  {interpreter} -m pytest humanfriendly/tests.py" dh_auto_test
+
+override_dh_sphinxdoc:
+	python3 -m sphinx -q docs debian/python-humanfriendly-doc/usr/share/doc/python-humanfriendly-doc/html/
+	dh_sphinxdoc
