## humanfriendly 10.0

=== debian/changelog ===
humanfriendly (10.0-6) unstable; urgency=medium

  * Team upload.
  * Replace pipes.quote with shlex.quote on Python 3
    (https://github.com/xolox/python-humanfriendly/pull/75, closes:
    #1084718).
  * Remove some Python 2 packaging leftovers.

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Oct 2024 22:26:10 +0100

humanfriendly (10.0-5) unstable; urgency=medium

  * Team upload.
  * add d/gbp.conf matching what is done on Salsa
  * patch-out trivial usage of python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Wed, 13 Mar 2024 02:33:56 +0100

humanfriendly (10.0-4) unstable; urgency=medium

  * remove myself

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Feb 2024 01:24:43 -0500

humanfriendly (10.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-humanfriendly-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:17:57 +0100

humanfriendly (10.0-2) unstable; urgency=medium

  * Team upload.
  * Use unittest instead of pytest (Closes: #1013705)
  * Switch to debhelper-compat 13
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.6.1, no changes
  * dh_missing: ignore pycache

 -- Luca Boccassi <bluca@debian.org>  Fri, 29 Jul 2022 12:48:05 +0100

humanfriendly (10.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright notice
    - add my contribution

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Oct 2021 21:16:56 -0400
