=== debian/control ===
--- 
+++ 
@@ -3,17 +3,15 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Gaurav Juvekar <gauravjuvekar@gmail.com>,
-           Sandro Tosi <morph@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-coloredlogs <!nocheck>,
                python3-docutils <!nocheck>,
-               python3-mock <!nocheck>,
-               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/humanfriendly
 Vcs-Git: https://salsa.debian.org/python-team/packages/humanfriendly.git
@@ -41,6 +39,7 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Python3 library to make user friendly text interfaces - Documentation
  A Python3 library that can be used to make text interfaces more user friendly.
  It provides parsing and formatting numbers, file sizes, pathnames and
